/* hi */

@font-face {
  font-family: "Rubik";
  src: url("fonts/Rubik-Regular.woff2") format("woff2");
  src: url("fonts/Rubik-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #1a0f0e;
  color: #e6e6e6;
  font-size: 14px;
  font-family: "Rubik";
}

.center {
  background-color: #2e1a19;
  text-align: center;
  margin: auto;
  width: 65%;
  padding: 10px
}